TerminalAdmin = {

	dashboard : function(){
     $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=dashboard');
    },
	
    CadastrarCliente :function(){
       
     jQuery('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=cadastro-cliente');    
        
    },
    
    ListarCliente :function(){
        
       
     $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=cliente-listar');    
        
    },
	
	CadastrarModerador :function(){
		
	$('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=moderador-cadastrar');  
		
	},
	
	ListarModerador  :function(){
		
			
	$('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=lista-moderadores');
		
	},
	
    ClientesRecents : function(){

   $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=clientes-recentes');
	
	},
	
	ClientesAusentes : function(){
		
   $('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=clientes-ausentes&filtro='+$('#filtro').val());
		
	},
	
	ClientesPresentes : function(){
		
	$('#load-ajax').load(BASE_URL + '?terminal-admin-ajax=clientes-frequentes&filtro='+$('#filtro').val());
		
	},
	
	
	ValidarCadastroPremio : function(){
		
		$('#form-premios').submit();
		
	},
	
	filtrarData : function(){
		
		 $.ajax({
            type:   'GET',
             url:    BASE_URL,
             data:   'filtrar-movimentacao='+$('#filtro').val(),
             success: function(d){
	
				 $v = d.split('-');
				 $('#total_clientes_ausentes').html($v[1]);
				 $('#total_clientes_frequentes').html($v[0]);
				 
            }
        });
		
	},
	
	parametrizar : function(){
		
		parametro = jQuery('#par_valor').val();
		
		 $.ajax({
            type:   'POST',
             url:    BASE_URL,
             data:   'parametrizacao='+ parametro,
             success: function(d){
				   alert(d);
                   TerminalAdmin.dashboard();
            }
        });
		
	}
			
	
};

window.setTimeout(function(){
    
       if(LEVEL == '3'){
               
        //     TerminalAdmin.ListarEmpresas();  
           
           }else{
               
        //      TerminalAdmin.dashboard() 
               
           }  
    
    
}, 1500)

